/*Common CSS*/
		html { font-size: 62.5%;}

		* { outline: none; box-sizing: border-box;}

		*::-moz-selection { background: #3079ed; color: #fff; text-shadow: none;}

		body { margin: 0; padding: 0; width: 100%; font-size: 14px; font-weight: 400; font-family: 'Lato';}
		label { display: block; font-family: 'Lato'; font-weight: 400;}
		select { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none;}
		select::-ms-expand { display: none;}
		select option { color: #282828;}
		option { font-family: 'Lato'; font-weight: 400;}
		h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; font-family: 'Lato'; line-height: normal;}
		ul, li { list-style: none; margin: 0; padding: 0; font-family: 'Lato';}
		img { vertical-align: middle; border: none}
		a, input, select, textarea, .btn { transition: all 0.35s ease-in 0s; outline: none; font-family: 'Lato'; text-decoration: none;}
		a { color: #666; cursor: pointer;}
		a:hover { outline: none; cursor: pointer; color: #212121; text-decoration: none;}
		a:focus { outline: none; text-decoration: none}
		video { width: 100%;}
		button { transition: all 0.25s ease-in 0s; border: none; padding: 0;background-color: transparent;}
		textarea:focus, input:focus { outline: none; transition-duration: 0.1s; box-shadow: none;}
		.form-control::-moz-placeholder { opacity: 1; color: #120E3450;}
		.form-control::-webkit-input-placeholder { opacity: 1; color: #120E3450;}
		.form-control, .form-control:focus { box-shadow: none;}
		.container { width: 100%; max-width: 1430px; padding: 0 15px; position: relative; margin: auto;}
		.img_block>img { width: 100%; }
		picture>img { width: 100%;}









/* Product page CSS */
body{ overflow-x: hidden;}
.breadcrumb{ background-color: #fff;}
.pp-price{ margin: 0; text-align: left;}
.tab-content .tab-pane{ padding: 0; background-color: #ffffff;}
/* Main Product page starts */
.product_page_new{ position: relative; padding-top: 120px; padding-bottom: 0;}
.product_page_new .container{ max-width: 1680px;}
.product_page_new .inner{ width: 100%; display: inline-block; padding-bottom: 40px; border-bottom: 1px solid #0000004D; margin-bottom: 40px;}
.product_page_new .inner .product_zoom{ position: sticky; top: 135px; width: 50%; float: left; padding: 0 50px 0 130px;}
.product_zoom .swiper-slide img{ width: 100%;}
.product_zoom .swiper{ overflow: hidden;}

.mainSwiper{ position: relative;}
.mainSwiper .swiper-slide img{ border-radius: 30px;}
.thumbSwiper{ width: 115px; position: absolute; left: 0; top: 0; padding: 10px 0;}
.thumbSwiper .swiper-slide img{ border-radius: 10px; opacity: .50; transition: all .35s;}
.thumbSwiper .swiper-slide-thumb-active img{ opacity: 1;}
.thumbSwiper  .swiper-slide{ margin-bottom: 10px !important; height: auto !important;}

.mainSwiper .swiper-pagination-bullet{ width: 10px; height: 10px; opacity: .4;}
.mainSwiper .swiper-pagination-bullet-active{ background: #000; opacity: 1;}
.mainSwiper .swiper-pagination{ bottom: 15px;}

.product_page_new .inner .product_des{ float: left; width: 50%;}
.product_des h2{ font-family: 'Lato'; font-weight: 500; font-size: 42px; padding-bottom: 20px;}
.product_des .rating{ padding-bottom: 30px !important; display: block;}
.product_des .rating{ padding-bottom: 30px; display: block;}
.product_des .rating ul{ display: flex; column-gap: 10px; color: #029313;}
.product_des .rating ul li{ line-height: 30px;}
.product_des .rating ul li.normal{background: #029313; color: #fff; border-radius: 4px; line-height: 30px; font-size: 16px; padding: 0 7px;}
.product_des .rating ul li.rete{ font-family: 'Poppins'; color: #666; font-size: 20px; font-weight: 400; }
.product_des p.price{ font-size: 22px; font-weight: 700; color: #000; padding-bottom: 30px;}
.product_des p span.oldp{ font-size: 18px; font-weight: 400; color: #666; text-decoration: line-through; padding-left: 14px;}
.product_des p span.off{ color: #029313; font-size: 24px; font-weight: 600; padding-left: 14px;}
.dellbl{ display: block; padding-bottom: 30px;}
.dellbl span{ display: inline-block; border-radius: 5px; background-color: #FFAE42; line-height: 50px; padding: 0 20px; color: #fff; font-weight: 400; font-size: 22px; font-family: 'Poppins';}
.dellbl span img{ margin-left: 5px;}

ul.guarantee_trust{ display: flex; column-gap: 40px; padding-bottom: 30px !important; align-items: center;}
ul.guarantee_trust li{ color: #333; font-weight: 500; font-family: 'Poppins'; font-size: 18px;}
ul.guarantee_trust li img{ margin-right: 10px;}


.custom_checkbox [type="checkbox"]:not(:checked), .custom_checkbox [type="checkbox"]:checked {position: absolute; left: -9999px;}
.custom_checkbox [type="checkbox"]:not(:checked) + label, .custom_checkbox [type="checkbox"]:checked + label {position: relative; padding-left: 45px; cursor: pointer; margin-bottom: 0; }
.custom_checkbox [type="checkbox"]:not(:checked) + label:before, .custom_checkbox [type="checkbox"]:checked + label:before { content: ''; position: absolute; left: 0; top: 1px; width: 30px; height: 30px; border: 1px solid #666; background-color: transparent; border-radius: 0;}
.custom_checkbox [type="checkbox"]:not(:checked) + label:after, .custom_checkbox [type="checkbox"]:checked + label:after { content: "\f00c"; font-family: 'FontAwesome'; position: absolute; top: 5px; left: 5px; font-size: 20px; line-height: 20px; color: #898989; transition: all .2s;}
.custom_checkbox [type="checkbox"]:not(:checked) + label:after {opacity: 0; -webkit-transform: scale(0); transform: scale(0);}
.custom_checkbox [type="checkbox"]:checked + label:after {opacity: 1; -webkit-transform: scale(1); transform: scale(1); color: #666;}
.custom_checkbox label{ font-family: 'Poppins'; font-size: 22px; color: #333; line-height: 30px;} 
.custom_checkbox label span{ padding-left: 14px; color: #22A131; } 



.styled-checkbox input {
  display: none;
}
.styled-checkbox label{
	font-family: 'Poppins';
  font-size: 22px;
  color: #333;
  line-height: 30px;
}
.styled-checkbox .grn{ color: #22A131;}
.styled-checkbox {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  font-size: 16px;
}

.styled-checkbox .checkmark {
  position: absolute;
  left: 0;
  top: 0;
  width: 28px;
  height: 28px;
  border: 1px solid #666;
  border-radius: 0;
  background-color: transparent;
}

.styled-checkbox input:checked + .checkmark {
  background-color: #fff;
  border-color: #666;
}

.styled-checkbox .checkmark::after {
  content: "";
  position: absolute;
  display: none;
}

.styled-checkbox input:checked + .checkmark::after {
  display: block;
}

.styled-checkbox .checkmark::after {
  left: 9px;
  top: 4px;
  width: 8px;
  height: 14px;
  border: solid #666;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}


.labl {display : block;margin-bottom: 0;}
.labl > input{ visibility: hidden; position: absolute; }
.labl > input + div{
	cursor:pointer;
	font-size: 16px;
  font-weight: 400;
  color: #000;
  font-family: 'Poppins';
  background: linear-gradient(180deg, #FFFAFB 0%, #FFEFF2 100%);
  border: 1px solid #EEEEEE;
  line-height: 38px;
  padding: 0 15px;
  border-radius: 5px;
}
.labl > input:checked + div{ border-color:#D32E55;color: #000; font-weight: 500;}
.mft-cake-size-box{width: 100%;}
.mft-cake-size h6 {text-align: left;font-size: 13px;font-weight: 400;color: rgba(28,33,32,.5);margin-bottom: 5px;}
.myflowertree-cake_size {text-align: left;overflow: hidden;margin: 5px 0 10px;}
.myflowertree-cake_size li {display: inline-block;color: #7d7d7d;margin: 0 3px;font-size: 12px;border-radius: 4px;cursor: pointer;background-color: #fff;font-weight: 700;}
.message-on-cake input {width: 100%;padding: 12px 10px;border: 1px solid #888;}
.servinginfo {
  font-size: 16px;
  margin-left: 20px;
}
@media only screen and (max-width:600px){
	.labl > input + div { font-size: 14px;}
}

.mft-cake-size { display: flex; align-items: center; padding-bottom: 20px; justify-content: space-between; position: relative;}
.mft-cake-size h6 { font-weight: 600; font-size: 22px; font-family: 'Poppins'; color: #000; margin: 0; padding-right: 25px;}
.mft-cake-size .popuptext{  max-width: 400px; left: auto; right: 0;}


.styled_select{ position: relative; width: 100%;}
.styled_select:after{ content: "\f0d7"; font-family: 'FontAwesome'; position: absolute; right: 0; top: 0; width: 40px; line-height: 48px; color: #555; font-size: 30px; text-align: center; pointer-events: none;}
.styled_select select{ padding-right: 40px; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline: none;}
.styled_select .form-control{ background: #D9D9D94D; height: 48px; border: none; font-size: 20px; color: #555;} 

.weight_list{ padding-top: 30px;}
.wlist{ display: flex; flex-wrap: wrap; row-gap: 30px; padding-bottom: 30px;}
.wlist > li{ display: flex; flex-wrap: wrap; align-items: center; width: 100%;}
.wlist > li label{ width: 150px; font-weight: 600; font-size: 22px; font-family: 'Poppins';}
.wlist > li .weights, .wlist > li .styled_select{ width: calc(100% - 150px);}
.wlist > li .weights{ display: flex; justify-content: space-between; align-items: center;}
.wlist > li .weights ul{ display: flex; column-gap: 25px;}
.wlist > li .weights ul > li{ font-size: 20px; font-weight: 400; color: #000; font-family: 'Poppins'; background: linear-gradient(180deg, #FFFAFB 0%, #FFEFF2 100%); border: 1px solid #EEEEEE; line-height: 42px; padding: 0 20px; border-radius: 5px;}
.wlist > li .weights p{ font-size: 20px; font-weight: 400; color: #555; font-family: 'Poppins';}

.addp{ display: inline-block; width: 100%; margin-bottom: 30px; background: #FFEFF2; line-height: 54px; border-radius: 5px; font-weight: 400; color: #333; font-family: 'Poppins'; padding: 0 20px; text-align: center; font-size: 20px;}

.cake_detail .form-group{ margin-bottom: 30px;}
.cake_detail label{ font-size: 26px; font-weight: 400; color: #000; font-family: 'Poppins'; padding-bottom: 10px; margin-bottom: 0;}
.cake_detail .form-control{ border: 1px solid #DDDDDD; height: 38px; border-radius: 6px; font-size: 16px; color: #000; font-weight: 400;}
.cake_detail .form-control.grey{ background: #D9D9D94D;}

.btn_wrap{ display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 20px; position: sticky; bottom: 0; width: 100%; left: 0; z-index: 9; background-color: #fff; padding: 45px 0 15px;}
.btn_wrap .btn{ width: 100%; padding: 0 20px; line-height: 58px; background: #D32E55; border: 1px solid #D32E55; color: #fff; border-radius: 5px; font-size: 24px; font-weight: 500; font-family: 'Poppins';}
.btn_wrap .btn:hover{ background-color: #fff; color: #D32E55;}
.btn_wrap .btn.addtocart{ color: #333; border-color: #333; background-color: #fff; text-transform: uppercase;}
.btn_wrap .btn.addtocart:hover{ background-color: #333; color: #fff;}
.timer {
  position: absolute;
  left: 0;
  top: 10px;
  font-size: 14px;
  color: #000;
}

.rp_Swiper, .ymal_swiper, .categories_swiper{ overflow: hidden;}
.recommended_product{ padding: 0 0 30px;}
.product_des h3{ font-size: 24px; color: #000; font-weight: 400; font-family: 'Poppins'; padding-bottom: 10px;}
.rp_block{ background: #EEEEEE99; border-radius: 17px; padding: 15px; width: 100%;}
.rp_block .img_block img{ border-radius: 17px; width: 100%; object-fit: cover; height: 100%;}
.rp_block h4{ font-size: 16px; font-family: 'Poppins'; font-weight: 400; color: #000; margin: 10px 0 5px; line-height: 22px; min-height: 45px; text-align: left;}
.rp_block a{ line-height: 32px; border: 1px solid #DDDDDD; background-color: #fff; display: inline-block; width: 100%; padding: 0 10px;font-size: 16px;}
.rp_block .styled-checkbox{ padding-left: 0; margin: 0;}
.rp_block .styled-checkbox label{ padding-left: 0; background-color: #fff; border: 1px solid #DDD; width: 100%; font-size: 14px; height: auto;  line-height: 28px;}
.rp_block .styled-checkbox label .checkmark{ background-color: transparent; border: none; width: 100%; height: 100%;}
.rp_block .styled-checkbox label .checkmark:after{ left: 0; top: 0; border: 1px solid #029313; width: 100%; height: 100%; transform: rotate(0deg); }
.rp_block .styled-checkbox label:has(input:checked) { color: #ffffff; background-color: #029313;}

.des_tabs .nav-tabs{ border: none; background: #D9D9D94D; padding: 0 40px !important; border-radius: 5px; display: grid; grid-template-columns: repeat(3, 1fr); column-gap: 10px;}
.des_tabs .nav-tabs:after, .des_tabs .nav-tabs:before{ display: none;}
.des_tabs .nav-tabs > li{ float: none;}
.des_tabs .nav-tabs > li > a{ margin: 0; padding: 0 30px; font-family: 'Poppins'; font-size: 22px; font-weight: 400; color: #000;border-radius: 0; border: none; border-bottom: 1px solid transparent; line-height: 52px; text-align: center;}
.des_tabs .nav-tabs > li.active > a, .des_tabs .nav-tabs > li.active > a:hover, .des_tabs .nav-tabs > li.active > a:focus{ background-color: transparent; border: none; border-bottom: 1px solid #000; color: #000;}
.des_tabs .nav-tabs > li > a:hover{ background-color: transparent;}
.des_tabs .tab_body{ padding: 20px 40px; font-family: 'Poppins'; font-size: 18px; font-weight: 400; color: #000;}
.des_tabs .tab_body p{ font-family: 'Poppins'; font-size: 18px; font-weight: 400; color: #000; padding-bottom: 5px;}
.des_tabs .tab_body h5{ font-family: 'Poppins'; font-size: 18px; font-weight: 500; color: #000;}
.right.tnc{ text-align: right; padding-top: 0; width: 60px;}
.tnc a{ color: #D32E55; font-family: 'Poppins'; font-size: 12px; font-weight: 400;}
.offers > ul > li:last-child .tnc a{ color: #0072CF;}
.offers{ padding-bottom: 30px;}
.offers > ul{ display: flex; flex-wrap: wrap; row-gap: 7px;}
.offers > ul > li{width: 100%; background: #FFEFF2; border-radius: 9px; border: 1px solid #EEEEEE80; padding: 14px 20px; display: flex; align-items: center; justify-content: space-between; position: relative;}
.offers > ul > li:last-child{background: #63A7DE1A;}
.offers > ul > li .left{ display: flex; align-items: center;}
.offers > ul > li .left img{ width: 100%; max-width: 90px; margin-right: 30px;}
.offers > ul > li .left p{ font-family: 'Poppins'; font-size: 16px; font-weight: 500; color: #000;}
.offers > ul > li .left p a{ color: #0072CF;}
.offers > ul > li .left p a:hover{ text-decoration: underline;}

.popuptext{ position: absolute;  left: 0; bottom: 100%; background-color: #fff; padding: 15px 60px 15px 15px; border: 1px solid #666; border-radius: 10px; width: 100%; text-align: left; display: none;}   
.popuptext ul{ padding-left: 20px !important;}
.popuptext ul > li{ list-style: disc; font-size: 14px; line-height: 24px;}
.pop-up-close-button{ position: absolute; right: 10px; top: 10px; width: 32px; line-height: 32px; background-color: #00000025; border-radius: 100%;}

.cr_swiper{ overflow: hidden;}
.cr_block{ width: 100%; background-color: #FEF4F5B2; border-radius: 15px; padding: 20px;}
.cr_block .top{ display: flex; column-gap: 15px; align-items: center;}
.cr_block .top .pic_block{ width: 100px; overflow: hidden; border-radius: 10px; height: 100px;}
.cr_block .top .pic_block >img{ width: 100%;}
.cr_block .top h4{ font-family: 'Poppins'; font-size: 16px; font-weight: 500; color: #000; padding-bottom: 10px; text-align: left;}
.cr_block .bottom{ text-align: left; padding-top: 10px;}
.cr_block .bottom p{ font-family: 'Poppins'; font-size: 16px; font-weight: 400; color: #000; padding-bottom: 5px;}
.cr_block .bottom h6{ font-size: 10px; font-weight: 400; color: #000;}
.product_des .custmor_review .cr_block .top .rating{ display: flex; column-gap: 5px; padding-bottom: 5px;}
.cr_block .top .rating > li{ color: #029313; font-size: 16px;}
.cr_block .top .rating > li.txt{ color: #000; font-size: 14px; line-height: 20px; padding-right: 10px;}

.youmayalsolike{ padding-bottom: 30px; padding-top: 0;}
.youmayalsolike h2, .categories h2{ font-family: 'Poppins'; font-size: 36px; font-weight: 500; color: #000; padding-bottom: 10px;}
.youmayalsolike .container{ max-width: 1680px;}
.youmayalsolike .swiper-slide{ text-align: left;}
.youmayalsolike .product_wrap .img_block{ overflow: hidden; margin-bottom: 10px; border-radius: 30px;}
.youmayalsolike .product_wrap .rating{ font-size: 20px; color: #000; font-family: 'Poppins';}
.youmayalsolike .product_wrap .rating .fa{ color: #ffd401;}
.youmayalsolike .product_wrap h3{ font-family: 'Poppins'; font-size: 22px; font-weight: 400; color: #000; padding: 5px 0;}
.youmayalsolike .product_wrap p.price{ font-size: 20px; font-weight: 700; color: #000; padding-bottom: 5px;}
.youmayalsolike .product_wrap p span.oldp{ font-size: 18px; font-weight: 400; color: #666; text-decoration: line-through; padding-left: 14px;}
.youmayalsolike .product_wrap p span.off{ color: #D32E55; font-size: 20px; font-weight: 600; padding-left: 14px;}
.youmayalsolike .product_wrap h6{ cursor: default; font-family: 'Poppins'; font-size: 16px; font-weight: 400; color: #000;}
.youmayalsolike .product_wrap h6 span{ color: #029313;}

.categories{ padding-bottom: 30px;}
.categories .container{ max-width: 1680px;}
.categories .category_wrap{ border-radius: 12px; overflow: hidden;}

.fqf_list{ display: grid; grid-template-columns: repeat(3, 1fr); justify-content: center; column-gap: 20px; padding-top: 30px !important;}
.fqf_list li{ text-align: center;}
.fqf_list li .icon{ margin-bottom: 20px;}
.fqf_list li p{ font-size: 18px; color: #000; font-family: 'Poppins'; font-weight: 400;}

.product_des .custmor_review .rating{ padding-bottom: 15px;}
.reviewimg_list{ display: flex; column-gap: 14px; margin-bottom: 20px; padding-right: 25% !important;}
.reviewimg_list > li a{ position: relative; overflow: hidden; border-radius: 8px; display: flex; align-items: center;  width: 90px; height: 90px;} 
.reviewimg_list > li a:hover{ opacity: .65;}
.reviewimg_list > li a img{ width: 100%; object-fit: cover;}
.reviewimg_list > li a .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .40); display: flex; align-items: center; justify-content: center; padding: 10px; opacity: 1; z-index: 1;}
.reviewimg_list > li a p{ color: #fff; font-size: 24px; font-weight: 600; font-family: 'Poppins'; text-align: center;}

.containsdata li {
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.cake_detail .form-group .relative{ position: relative; padding-right: 140px;}
.cake_detail .button-check-availablity {
  padding: 0 10px !important;
  margin-top: 10px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 38px; text-transform: none; width: 130px; position: absolute; right: 0; top: 0; margin-top: 0;
}
.img_options{ display: flex; column-gap: 10px; align-items: center;}
.add-ons-bottom{ z-index: 99;}

/* MOdal */
.modal-dialog{ width: 94%; max-width: 1000px; margin: 0; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) !important;}
.custom_scroll { max-height: 60vh; overflow-y: auto; }
.image_list { column-count: 4; column-gap: 15px; } 
.image_list > li { break-inside: avoid; margin-bottom: 15px; } 
.image_list > li img { width: 100%; height: auto; display: block; border-radius: 10px; } 
.review_modal.in{ display: block !important;}

.si_modal.in{ display: block !important;}
.si_modal .modal-dialog{ max-width: 760px;}
.normal_list{ display: flex; flex-wrap: wrap; row-gap: 5px;}
.normal_list li{ position: relative; font-size: 14px; line-height: 22px; width: 100%; padding-left: 20px;}
.normal_list li:before{ content: ''; position: absolute; left: 0; top: 9px; width: 6px; height: 6px; background-color: #000; border-radius: 100%;}

.containsdata li {
  list-style: disc;
  line-height: 26px;
}

.mainSwiper .share_icon {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 2;
  color: #fff;
  width: 40px;
  height: 40px;
  background-color: #D32E55;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.timer .time {
  color: #D32E55;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}

.scroll-trigger{ cursor: pointer;}

.des_tabs .tab_body p.proId { padding: 10px 0 0; color: #000; font-size: 16px;}

.dropdown .dropdown-menu{ left: auto !important; bottom: 65px; top: auto; right: 7px; width: auto; min-width: auto; padding: 15px; border-radius: 10px;}
.dropdown-menu ul{ display: flex; flex-wrap: wrap; row-gap: 20px;}
.dropdown-menu ul li{ width: 100%;}
.dropdown-menu ul li a{ display: inline-block;}
.dropdown-menu ul li img{ width: 24px; }
.dropdown-menu ul li.x img{ width: 20px;}

@media(max-width:1680px){
	.product_page_new .container, .youmayalsolike .container, .categories .container{ max-width: 1500px;}
	
	/*  */
	.thumbSwiper{ width: 95px;}
	.product_page_new .inner .product_zoom{ padding-left: 110px;}
	.product_page_new{ padding-top: 120px;}
	.product_des h2{ font-size: 34px;}
	.product_des p.price, .product_des p span.off{ font-size: 18px;}
	.product_des p span.oldp{ font-size: 14px;}
	.custom_checkbox label{ font-size: 16px; line-height: 22px;}
	.dellbl span{ font-size: 16px; line-height: 40px;}
	.custom_checkbox [type="checkbox"]:not(:checked) + label::before, .custom_checkbox [type="checkbox"]:checked + label::before{ width: 22px; height: 22px;}
	.custom_checkbox [type="checkbox"]:not(:checked) + label::after, .custom_checkbox [type="checkbox"]:checked + label::after{ font-size: 14px; line-height: 14px;}
	.custom_checkbox [type="checkbox"]:not(:checked) + label, .custom_checkbox [type="checkbox"]:checked + label{ padding-left: 35px;}
	.wlist > li label{ font-size: 18px;}
	.wlist > li .weights ul > li{ font-size: 16px;}
	.styled_select .form-control{ font-size: 14px;}
	.addp{ font-size: 16px; line-height: 42px;}
	.cake_detail label, .product_des h3{ font-size: 22px;}
	.cake_detail .form-control{ font-size: 14px;}
	.rp_block h4{ font-size: 14px;}
	.des_tabs .nav-tabs > li > a{ font-size: 18px;}
	.des_tabs .tab_body, .des_tabs .tab_body p{ font-size: 14px;}
	.des_tabs .tab_body h5{ font-size: 16px;}
	.offers > ul > li .left p{ font-size: 14px;}
	.offers > ul > li .left img{ max-width: 70px; margin-right: 20px;}
	.offers > ul > li{ padding: 10px 15px;}
	.btn_wrap .btn{ font-size: 16px; line-height: 42px;}
	.youmayalsolike h2, .categories h2{ font-size: 30px;}
	.youmayalsolike .product_wrap .rating{ font-size: 16px;}
	.youmayalsolike .product_wrap h3{ font-size: 18px;}
	.youmayalsolike .product_wrap p.price{ font-size: 16px;}
	.youmayalsolike .product_wrap p span.oldp{ font-size: 13px;}
	.youmayalsolike .product_wrap p span.off{ font-size: 18px;}
	.youmayalsolike .product_wrap h6{ font-size: 12px;}
	.labl > input + div{ font-size: 16px;}
	.mft-cake-size h6{ font-size: 18px;}
	.myflowertree-cake_size li{ margin: 0 3px;}
	.styled-checkbox label{ font-size: 16px; line-height: 22px; padding-left: 10px;}
	.styled-checkbox .checkmark{ width: 22px; height: 22px;}
	.styled-checkbox .checkmark::after{ width: 6px; height: 12px; left: 7px; top: 3px;}

	.guarantee_trust li{ font-size: 14px;}
	.fqf_list li p{ font-size: 14px;}
}

 @media only screen and (max-width:1440px){
       
		/*  */
	   .product_page_new .container, .youmayalsolike .container, .categories .container{ max-width: 1200px;}
	   .thumbSwiper{ width: 75px;}
	   .product_page_new .inner .product_zoom{ padding-left: 90px;}
	   .mainSwiper .swiper-slide img{ border-radius: 20px;}
	   .wlist > li .weights p{ font-size: 16px;}
	   .youmayalsolike .product_wrap .img_block{ border-radius: 20px;}
	   .youmayalsolike .product_wrap .rating{ font-size: 12px;}
	   .product_des h2{ font-size: 30px;}
	   .btn_wrap .btn{ font-size: 14px; line-height: 38px;}
	   .product_page_new .inner .product_zoom{ padding-right: 30px;}
	   .rp_block{ padding: 10px;}
	   .rp_block .img_block img{ border-radius: 10px;}
	   .rp_block h4{ font-size: 11px; line-height: normal;}
	   .wlist > li label{ font-size: 14px;}
	   .wlist > li .weights ul > li{ font-size: 14px; line-height: 36px;}
	   .wlist > li .weights p{ font-size: 14px;}
	   .cake_detail label, .product_des h3{ font-size: 18px;}
	   .des_tabs .nav-tabs > li > a{ font-size: 16px;}
	   .des_tabs .tab_body, .des_tabs .tab_body p{ font-size: 13px;}
	   .youmayalsolike .product_wrap h3{ font-size: 16px;}
	   .youmayalsolike .product_wrap p.price{ font-size: 14px;}
	   .youmayalsolike .product_wrap p span.oldp{ font-size: 12px;}
	   .youmayalsolike .product_wrap p span.off{ font-size: 14px;}
	   .youmayalsolike .product_wrap h6{ font-size: 10px;}
	   .youmayalsolike h2, .categories h2{ font-size: 24px;}
	   .containsdata li{ font-size: 14px; line-height: 20px;}

	   .cr_block .top .pic_block{ width: 80px; height: 80px;}
	   .fqf_list li .icon img{ height: 40px;}
	   .reviewimg_list{ padding-right: 15%;}
	   .reviewimg_list > li a p{ font-size: 14px; line-height: normal;}
	   .labl > input + div{ font-size: 13px;}
	   ul.guarantee_trust li{ font-size: 14px;}

	   .reviewimg_list > li a{ height: 80px; width: 80px;}
    }

    @media only screen and (max-width:1279px){
		.product_page_new .inner .product_zoom{ top: 130px;}
		.product_page_new{ padding-top: 130px; display: inline-block;}
        .thumbSwiper{ display: none;}
		.product_page_new .inner .product_zoom{ padding: 0 30px 0 0;}
		.product_des h2{ font-size: 28px;}
		.product_des .rating ul li, .product_des .rating ul li.rete{ font-size: 12px;}
		.wlist > li label{ width: 90px;}
		.wlist > li .weights, .wlist > li .styled_select{ width: calc(100% - 90px);}
		.wlist > li .weights ul{ column-gap: 5px;}
		.wlist > li .weights p, .wlist > li .weights ul > li{ font-size: 14px;}
		.cake_detail label, .product_des h3{ font-size: 18px;}
		.des_tabs .nav-tabs{ padding: 0 25px !important;}
		.des_tabs .nav-tabs > li > a{ font-size: 16px; padding: 0 10px;}
		.des_tabs .tab_body{ padding: 15px 25px;}
		.cr_block .copy_block .dt_row .lbl{ border-radius: 8px;}

		.dellbl span{ line-height: 40px;}
		.mft-cake-size h6{ font-size: 14px; padding-right: 10px;}
		.reviewimg_list > li a{ width: 60px; height: 60px;}


    }

     @media only screen and (max-width:1023px){
		.product_page_new .inner .product_zoom{ width: 100%; padding-right: 0; padding-bottom: 30px; position: static;}
		.product_page_new .inner .product_des{ width: 100%; padding: 0 15px;}
		.product_page_new{ padding-top: 80px;}
		.product_page_new .container{ padding: 0 0;}
		.mainSwiper .swiper-slide img{ border-radius: 0;}
		.fqf_list{ padding: 0 0 20px !important; border-bottom: 1px solid #DDDDDD; margin-bottom: 20px;}
		.guarantee_trust{ padding: 0 0 20px; border-bottom: 1px solid #DDDDDD; margin-bottom: 20px;}
		.btn_wrap{ padding: 15px 0;}
		.cake_detail .form-group{ margin-bottom: 20px;}
		.offers{ padding: 0 0 20px; border-bottom: 1px solid #DDDDDD; margin-bottom: 20px;}
		.breadcrumb{ padding: 0 15px !important;}

		.image_list { column-count: 3; } 

		.btn_wrap{ column-gap: 10px; position: fixed; bottom: 0; padding: 40px 15px 10px;}
		.myflowertree-openchat-button{ bottom: 60px !important;}
		.footer-inner{ padding-bottom: 90px;}
		.footer-inner .copyright p{ padding-top: 15px !important;}
        .timer{ left: 15px;}
		.des_tabs .tab_body p.proId{ font-size: 14px;}
    }

     @media only screen and (max-width:767px){
		.product_page_new{ padding-top: 95px; padding-bottom: 0;}
		.youmayalsolike{ padding-top: 0;}
		.categories{ padding-top: 30px;}
		.mainSwiper .swiper-slide img{ border-radius: 0;}
		.product_page_new .inner .product_zoom{ padding-bottom: 20px;}
		.product_des h2{ font-size: 24px; line-height: normal;}
		.product_des p.price{ padding-bottom: 10px;}
		.product_des .rating{ padding-bottom: 10px !important;}
		.dellbl span{ font-size: 12px; line-height: 28px; }
		.dellbl{ border-bottom: 1px solid #DDDDDD; padding-bottom: 20px; margin-bottom: 20px;}
		.custom_checkbox label{ font-size: 14px;}
		.wlist > li label{ width: 80px;}
		.wlist > li .weights, .wlist > li .styled_select{ width: calc(100% - 80px);}
		.styled_select .form-control{ height: 40px; padding: 0 40px 0 15px; background-color: #fff; border: 1px solid #D9D9D9;}
		.styled_select::after{ line-height: 40px; font-size: 24px;}
		.wlist > li .weights p, .wlist > li .weights ul > li{ font-size: 12px;}
		.wlist > li label{ font-size: 14px;}
		.wlist > li .weights ul > li{ font-size: 12px; padding: 0 7px; line-height: 30px;}
		.weight_list{ padding-top: 20px;}
		.wlist{ row-gap: 20px; padding-bottom: 20px;}
		.addp, .cake_detail .form-group{ margin-bottom: 20px;}
		.cake_detail label, .product_des h3{ font-size: 16px;}
		.rp_block{ border-radius: 10px; padding: 7px;}
		.rp_block .img_block img{ border-radius: 10px;}
		.rp_block h4{ font-size: 13px;}
		.rp_block a{ font-size: 14px; line-height: 28px;}
		.des_tabs .nav-tabs{ padding: 0 15px !important;}
		.des_tabs .nav-tabs > li > a{ font-size: 14px; line-height: 40px;}
		.des_tabs .tab_body{ padding: 15px;}
		.des_tabs .tab_body p{ font-size: 13px;}
		.des_tabs .tab_body h5{ font-size: 14px;}
		.offers > ul > li{ padding: 8px;}
        .offers > ul > li:first-child{ flex-wrap: wrap;}
		.offers > ul > li:first-child .left{ width: calc(100% - 36px);}
		.offers > ul > li:first-child .tnc{ width: 36px;}
		.offers > ul > li .left p{ font-size: 12px;}
		.cr_block .copy_block h4{ font-size: 14px;}
		.cr_block .copy_block p{ font-size: 14px;}
		.cr_block{ column-gap: 10px;}
		.cr_block .copy_block .dt_row p{ font-size: 10px;}
		 .cr_block .copy_block .dt_row .lbl{ border-radius: 5px; padding: 0 10px; font-size: 10px;}
		.cr_block .copy_block .dt_row .lbl img{ width: 18px; margin-right: 3px;}
		.product_page_new .inner{ padding-bottom: 20px; margin-bottom: 20px;}
		.product_page_new .inner .product_des{ overflow: visible;}
		.btn_wrap .btn{ font-size: 14px; line-height: 34px; padding: 0 10px;}
		.youmayalsolike h2, .categories h2{ font-size: 22px;}
		.youmayalsolike .product_wrap .img_block{ border-radius: 10px;}
		.youmayalsolike .product_wrap .rating{ font-size: 12px;}
		.youmayalsolike .product_wrap h3{ font-size: 14px; line-height: normal; padding-bottom: 10px;}
		.youmayalsolike .product_wrap p.price{ font-size: 14px;}
		.youmayalsolike .product_wrap p span.oldp{ font-size: 10px; padding-left: 5px;}
		.youmayalsolike .product_wrap p span.off{ font-size: 14px; padding-left: 5px;}
		.youmayalsolike .product_wrap h6{ font-size: 10px;}
		.recommended_product{ padding: 20px 0;}
		.mainSwiper .swiper-pagination{ bottom: 10px;}

		.guarantee_trust{ flex-wrap: wrap; gap: 5px 0;}
		.guarantee_trust li{ width: 100%;}
		.guarantee_trust li img{ position: relative; top: -2px;}
		.reviewimg_list{ padding-right: 0 !important; column-gap: 5px;}
		.reviewimg_list > li a p{ font-size: 16px;}
		.mft-cake-size h6{ width: 100px;}
		.myflowertree-cake_size{ margin: 0;}
		.product-info .option ul li{ margin: 0 2px 4px;}
		.labl > input:checked + div, .labl > input + div{ font-size: 12px; padding: 0 10px; line-height: 30px;}
		.pp-btn-sec{ width: 100%;}
		.bottomcontent{ padding: 0 15px;}
		.fqf_list li p{ font-size: 13px;}

		
    }

	@media only screen and (max-width:479px){
		.image_list { column-count: 2; } 
		.des_tabs .nav-tabs{ padding: 0 10px !important;}
		.des_tabs .nav-tabs > li > a, .fqf_list li p{ font-size: 12px; padding: 0 5px;}
	}



